name = "Rotom V"
kind = "pokemon"
type = "basic"
hp = 190
element = "[L]"
ability = { name = "Carga Instantánea", effect = "Una vez durante tu turno, puedes robar 3 cartas. Si usas esta habilidad, tu turno termina." }
attacks = [
	{ cost = "[L][L]", name = "Cortocircuito Chatarra", damage = "40+", effect = "Pon cualquier cantidad de cartas de Herramienta Pokémon de tu pila de descartes en la Zona Perdida. Este ataque hace 40 puntos de daño más por cada carta que hayas puesto en la Zona Perdida de esta manera." },
]
rulebox = "v"
weakness = "[F]×2"
resistance = ""
retreat = "[C]"
